Bug 1080992 - OVIRT35 - [RFE] Allow setup of ovirt-websocket-proxy on separate machine
Summary: OVIRT35 - [RFE] Allow setup of ovirt-websocket-proxy on separate machine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Simone Tiraboschi
QA Contact: Jiri Belka
URL: http://www.ovirt.org/Features/WebSock...
Whiteboard: integration
Depends On: 1063236 1114978 1115957 1138800
Blocks: 985945
TreeView+ depends on / blocked
 
Reported: 2014-03-26 12:56 UTC by Sandro Bonazzola
Modified: 2016-08-22 16:20 UTC (History)
8 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:40:30 UTC
oVirt Team: ---
sbonazzo: ovirt_requires_release_note?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 26898 master ABANDONED WebSocketProxy on a separate host Never
oVirt gerrit 28534 master MERGED packaging: setup: WebSocketProxy on a separate host Never

Description Sandro Bonazzola 2014-03-26 12:56:48 UTC
Allow ovirt-websocket-proxy to be installed and configured by engine-setup on a separate machine, without requiring ovirt-engine to be on the same host.

Comment 1 Jiri Belka 2014-05-23 08:56:29 UTC
I doubt the way how to do it is the right way (as written in wiki now) :/

Comment 2 Jiri Belka 2014-07-29 14:01:27 UTC
ok but it's horrible

https://tcms.engineering.redhat.com/run/163679/

Comment 3 Sandro Bonazzola 2014-10-17 12:40:30 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.